<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>HW__js 14</title>
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/style.css">
  <script defer src="script.js"></script>
  <script src="ajax/jquery.js"></script>
</head>

<body>
  <header class="header">
    <div class="header-top">
      <a class="header__logo" href="#">
        <img src="img/header__logo.svg" alt="header logo" class="header__logo__img">
        <p class="header__logo__text">Architect</p>
      </a>
      <nav>
        <ul class="header-nav__menu">
          <li><a href="#" class="header-nav__link">Home</a></li>
          <li><a href="#" class="header-nav__link">Architecture design
            </a></li>
          <li><a href="#" class="header-nav__link">Strange Buildings</a></li>
          <li><a href="#" class="header-nav__link">Magazine</a></li>
          <li><a href="#" class="header-nav__link">blog</a></li>
          <li><a href="#" class="header-nav__link">news</a></li>
        </ul>
      </nav>
      <button class="search"></button>
    </div>
    <div class="header-hero">
      <nav class="section-nav">
        <ul class="header-nav__menu">
          <li><a href="#posts" class="header-nav__link">Most popular posts</a></li>
          <li><a href="#clients" class="header-nav__link">our most popular clients
            </a></li>
          <li><a href="#rated" class="header-nav__link">Top rated</a></li>
          <li><a href="#news" class="header-nav__link">Hot news</a></li>
        </ul>
      </nav>
      <h1 class="header-hero__title">the latest news on design & architecture</h1>
      <div class="header-hero__buttons"><button class="primary-btn btn--green">Subscribe Now</button><button
          class="primary-btn btn--azure ">Best
          Articles</button></div>
    </div>
  </header>
  <main>
    <button class="btn-top primary-btn btn--azure">&#10148;</button>
    <section id="posts" class="posts">
      <div class="container">
        <h2 class="posts__title">Most popular posts</h2>
        <div class="posts__container">
          <a href="#" class="post">
            <img src="img/vanglo-house.jpg" alt="vanglo-house">
            <p class="post__desc">Vanglo House By LWPAC in Canada</p>
          </a>
          <a href="#" class="post">
            <img src="img/royal-hotel.jpg" alt="Royal Blossom Hotel & Spa in USA">
            <p class="post__desc">Royal Blossom Hotel & Spa in USA</p>
          </a>
          <a href="#" class="post">
            <img src="img/sunrise-hotel.png" alt="Sunrise Expanse Hotel">
            <p class="post__desc">Sunrise Expanse Hotel in USA</p>
          </a>
          <a href="#" class="post">
            <img src="img/sunset-hotel.jpg" alt="Sunset Shack Hotel in Spain">
            <p class="post__desc">Sunset Shack Hotel in Spain</p>
          </a>
          <a href="#" class="post">
            <img src="img/ringve-museum.jpg" alt="Stargaze Resort & Spa in USA">
            <p class="post__desc">Stargaze Resort & Spa in USA</p>
          </a>
          <a href="#" class="post">
            <img src="img/glorious-hotel.png" alt="Glorious Expanse Hotel in France">
            <p class="post__desc">Glorious Expanse Hotel in France</p>
          </a>
        </div>
      </div>
    </section>
    <section id="clients" class="clients">
      <div class="container">
        <div class="clients__container">
          <h2 class="clients__title">our most popular clients</h2>
          <div class="clients__title-line"></div>
          <a href="#" class="national-post client__link"></a>>
          <a href="#" class="dryme client__link"></a>
          <a href="#" class="house-home client__link"></a>
          <a href="#" class="journy client__link"></a>
        </div>
      </div>
    </section>
    <section id="rated" class="top-rated">
      <h2 class="top-rated__title">Top rated</h2>
      <div class="top-rated__wrapper">
        <a href="" class="top-rated__link"><img src="img/top1.png" alt="top rated picture"
            class="top-rated__picture"></a>
        <a href="" class="top-rated__link"><img src="img/top2.png" alt="top rated picture"
            class="top-rated__picture"></a>
        <a href="" class="top-rated__link"><img src="img/top3.png" alt="top rated picture"
            class="top-rated__picture"></a>
        <a href="" class="top-rated__link"><img src="img/top4.png" alt="top rated picture"
            class="top-rated__picture"></a>
        <a href="" class="top-rated__link"><img src="img/top5.png" alt="top rated picture"
            class="top-rated__picture"></a>
        <a href="" class="top-rated__link"><img src="img/top6.png" alt="top rated picture"
            class="top-rated__picture"></a>
        <a href="" class="top-rated__link"><img src="img/top7.png" alt="top rated picture"
            class="top-rated__picture"></a>
      </div>
      <button class="btn-toggle primary-btn btn--green">show/hide</button>
    </section>
    <section id="news" class="news container">
      <h1 class="news__title">Hot news</h1>
      <div class="news__wpapper">
        <a href="#" class="news-post block--top-left large-post">
          <picture>
            <img src="img/prophecy-hotel.jpg" alt="" class="news-post__img">
          </picture>
          <div class="news-post__desc">
            <h3 class="news-post__title">Prophecy Hotel & Spa in Emirate</h3>
            <p class="news-post__text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
              soil and It is a great way to decorate your outdoor</p>
          </div>
        </a>
        <a href="#" class="news-post block--top-right small-post">
          <picture>
            <img src="img/nebule-hotel.jpg" alt="nebula-hotel" class="news-post__img">
          </picture>
          <div class="news-post__desc">
            <h3 class="news-post__title">Nebula Hotel in Spain</h3>
          </div>
        </a>
        <a href="#" class="news-post block--bottom-left small-post">
          <picture>
            <img src="img/prism-hotel.jpg" alt="nebula-hotel" class="news-post__img">
          </picture>
          <div class="news-post__desc">
            <h3 class="news-post__title">Prism Hotel in Ireland</h3>
          </div>
        </a>
        <a href="#" class="news-post block--bottom-right large-post">
          <picture>
            <img src="img/KS-resort.jpg" alt="KS-resort" class="news-post__img">
          </picture>
          <div class="news-post__desc">
            <h3 class="news-post__title">King's Shroud Resort in Spain</h3>
            <p class="news-post__text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
              soil and It is a great way to decorate your outdoor</p>
          </div>
        </a>
        <a href="#" class="news-post block--center-t_left medium-post">
          <picture>
            <img src="img/WP-resort.jpg" alt="W-resort" class="news-post__img">
          </picture>
          <div class="news-post__desc">
            <h3 class="news-post__title">Western Pyramid Resort in Egypt</h3>
            <p class="news-post__text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
              soil and It is a great way to decorate your outdoor</p>
          </div>
        </a>
        <a href="#" class="news-post block--center-t_right medium-post">
          <picture>
            <img src="img/GM-resort.jpg" alt="W-resort" class="news-post__img">
          </picture>
          <div class="news-post__desc">
            <h3 class="news-post__title">Grand Meadows Resort in Maldives</h3>
            <p class="news-post__text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
              soil and It is a great way to decorate your outdoor</p>
          </div>
        </a>
        <a href="#" class="news-post block--center-b_left medium-post">
          <picture>
            <img src="img/W-resort.jpg" alt="W-resort" class="news-post__img">
          </picture>
          <div class="news-post__desc">
            <h3 class="news-post__title">Wanderlust Resort in Tenerife</h3>
            <p class="news-post__text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
              soil and It is a great way to decorate your outdoor</p>
          </div>
        </a>
        <a href="#" class="news-post block--center-b_left medium-post">
          <picture>
            <img src="img/W-resort.jpg" alt="TS-resort" class="news-post__img">
          </picture>
          <div class="news-post__desc">
            <h3 class="news-post__title">Grand Meadows Resort in Maldives</h3>
            <p class="news-post__text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
              soil and It is a great way to decorate your outdoor</p>
          </div>
        </a>
        <a href="#" class="news-post block--center-b_right medium-post">
          <picture>
            <img src="img/TS-hotel.jpg" alt="TS-resort" class="news-post__img">
          </picture>
          <div class="news-post__desc">
            <h3 class="news-post__title">Twin Sanctuary Hotel in Great Britain</h3>
            <p class="news-post__text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
              rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion
              Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and
              soil and It is a great way to decorate your outdoor</p>
          </div>
        </a>
      </div>
    </section>
    <footer class="footer">
      <div class="footer__wrapper container">
        <p class="footer__text"> All Rights Reserved &copy; 2014 architect.com - Interior Design & Architecture Magazine
        </p>
        <a href="#" class="footer__logo"><img src="img/footer-logo.svg" alt="">
      </div>
      </div>
    </footer>
  </main>
</body>

</html>